"use strict";
(function ($) {
    $.view_list_account = function (element, options) {
        let defaults = {
        };
        let plugin = this;
        plugin.settings = {};
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        };
        plugin.init();
    };
    $.fn.view_list_account = function (options) {
        return this.each(function () {
            if (undefined === $(this).data('view_list_account')) {
                let plugin = new $.view_list_account(this, options);
                $(this).data('view_list_account', plugin);
            }
        });
    }
})(jQuery);
